Bug 218361

Summary: devel/py-mock: update to 2.0.0
Product: Ports & Packages Reporter: Po-Chuan Hsieh <sunpoet>
Component: Individual Port(s)Assignee: Po-Chuan Hsieh <sunpoet>
Status: Closed FIXED    
Severity: Affects Only Me CC: jessekempf
Priority: --- Flags: bugzilla: maintainer-feedback? (jessekempf)
Version: Latest   
Hardware: Any   
OS: Any   
Attachments:
Description Flags
patch
none
patch none

Description Po-Chuan Hsieh freebsd_committer 2017-04-04 13:54:11 UTC
Created attachment 181465 [details]
patch

Update to 2.0.0

- Add LICENSE_FILE
- Remove BUILD_DEPENDS
- Add NO_ARCH
- Sort USE_PYTHON
- Allow concurrent installation (USE_PYTHON=concurrent)

Changes:        https://github.com/testing-cabal/mock/commits/master
Comment 1 Po-Chuan Hsieh freebsd_committer 2017-04-04 14:36:01 UTC
Created attachment 181479 [details]
patch
Comment 2 commit-hook freebsd_committer 2017-04-19 14:39:25 UTC
A commit references this bug:

Author: sunpoet
Date: Wed Apr 19 14:39:00 UTC 2017
New revision: 438850
URL: https://svnweb.freebsd.org/changeset/ports/438850

Log:
  Update to 2.0.0

  - Add LICENSE_FILE
  - Add NO_ARCH
  - Sort USE_PYTHON
  - Allow concurrent installation (USE_PYTHON=concurrent)

  Changes:	https://github.com/testing-cabal/mock/commits/master
  PR:		218361
  Submitted by:	sunpoet (myself)
  Approved by:	maintainer (timeout, 15 days)

Changes:
  head/devel/py-mock/Makefile
  head/devel/py-mock/distinfo
Comment 3 Po-Chuan Hsieh freebsd_committer 2017-04-19 14:42:50 UTC
Committed. Thanks!
Comment 4 commit-hook freebsd_committer 2021-02-14 13:57:20 UTC
A commit references this bug:

Author: amdmi3
Date: Sun Feb 14 13:57:07 UTC 2021
New revision: 565225
URL: https://svnweb.freebsd.org/changeset/ports/565225

Log:
  - Update to 0.8.1

  PR:		218361
  Submitted by:	duchateau.olivier@gmail.com
  Approved by:	maintainer timeout (cmt@burggraben.net, 4 months)

Changes:
  head/devel/librest/Makefile
  head/devel/librest/distinfo
  head/devel/librest/pkg-plist